<!DOCTYPE html>
<html>

<head>
    <meta charset=utf-8 />
    <title>Insert row in a table - w3resource</title>
</head>

<body>
    <table id="tableau" border="1">
        <tr>
            <td>Ligne1 cellule1</td>
            <td>Ligne1 cellule2</td>
        </tr>
        <tr>
            <td>Ligne2 cellule1</td>
            <td>Ligne2 cellule2</td>
        </tr>
    </table><br>
    <input type="button" id="Bouton_Inserer" value="Inserer ligne">
    <script src="script.js"></script>
</body>

</html>